Subject: Re: Space in username error; stomped newbie
From: "Rincewind" <[email-masked]>
To: "Pavel Tsekov" <[email-masked]>
Date: Wed, 27 Mar 2002 10:11:44 +0100

> R> My login name in Win XP have a space in it wich is no good so I want to
> R> force CygWin to use another account that doesn't ahve that problem.
>
> [snip]
>
> Read /usr/doc/Cygwin/login.README - it contains information on how to
> map WinNT/2000/XP accounts to entries in /etc/passwd.

Thanks, but I checked that file, and although I didn't get it completely the
suggested changes seems to be as my passwd file is as default more or less,
I tried setting the U-user bit for the account I want to use but always get
a "incorrect login" with or without it.
Also this doesn't realy answer the original question about how to edit the
profile file?? (Maybe I've missunderstod you?)

Best Wishes
Thomas

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/